{
  "name": "joga-pra-rolo",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.js",
  "type": "module",
  "scripts": {
    "start:dev": "./node_modules/.bin/nodemon src/index.js",
    "lint": "./node_modules/.bin/eslint src/**/*.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "express-validator": "^6.13.0",
    "jsonwebtoken": "^8.5.1",
    "mongodb": "^4.1.4",
    "mongoose": "^6.0.12",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "eslint": "^8.2.0",
    "nodemon": "^2.0.14",
    "prettier": "2.4.1"
  }
}
